# OnInvite

The local user has received an invitation

Parameters

    $0 = source nick
                $1 = source username
                $2 = source host
                $3 = channel

Window
Active window/console
Description
Triggered when someone invites the local user to join a channel
See also
OnKeyUnset

Main index, Event index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004